;;;;;;;;;;;;;;;;;;;;;;;;;;;;;<--OGI-->;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;                                                                        ;;
;;             Center for Spoken Language Understanding                   ;;
;;        Oregon Graduate Institute of Science & Technology               ;;
;;                         Portland, OR USA                               ;;
;;                        Copyright (c) 1999                              ;;
;;                                                                        ;;
;;      This module is not part of the CSTR/University of Edinburgh       ;;
;;               release of the Festival TTS system.                      ;;
;;                                                                        ;;
;;  In addition to any conditions disclaimers below, please see the file  ;;
;;  "license_ogi_tts.txt" distributed with this software for information  ;;
;;  on usage and redistribution, and for a DISCLAIMER OF ALL WARRANTIES.  ;;
;;                                                                        ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;<--OGI-->;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;                                                                       ;;
;;                Center for Spoken Language Understanding               ;;
;;                     Oregon Graduate Institute                         ;;
;;                         Copyright (c) 1998                            ;;
;;                        All Rights Reserved.                           ;;
;;                                                                       ;;
;;  Permission to use, copy, modify, distribute this software and its    ;;
;;  documentation for research, educational and individual use only, is  ;;
;;  hereby granted without fee, subject to the following conditions:     ;;
;;   1. The code must retain the above copyright notice, this list of    ;;
;;      conditions and the following disclaimer.                         ;;
;;   2. Any modifications must be clearly marked as such.                ;;
;;   3. Original authors' names are not deleted.                         ;;
;;  This software may not be used for commercial purposes without        ;;
;;  specific prior written permission from the authors.                  ;;
;;                                                                       ;;
;;  OREGON GRADUTE INSTITUTE AND THE CONTRIBUTORS TO THIS WORK           ;;
;;  DISCLAIM ALL WARRANTIES WITH REGARD TO THIS SOFTWARE, INCLUDING      ;;
;;  ALL IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS, IN NO EVENT   ;;
;;  SHALL OREGON GRADUATE INSTITUTE NOR THE CONTRIBUTORS BE LIABLE       ;;
;;  FOR ANY SPECIAL, INDIRECT OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES    ;;
;;  WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN   ;;
;;  AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION,          ;;
;;  ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF       ;;
;;  THIS SOFTWARE.                                                       ;;
;;                                                                       ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;                                                                       ;;
;;       A German Voice for the Festival Speech Synthesis System         ;;
;;        Authors: Karin Mueller, Bettina Saeuberlich, Horst Meyer,      ;;
;;                 Mike Macon and Alan W Black                           ;;
;;          Date:  OGI, June/July 1998                                   ;;
;;                                                                       ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;
(set! german_guess_pos
      '(( in auf vor nach ungefhr mit ohne fr bei beim wie wenn da 
          um herum weil unter ber innerhalb ins aufs im whrend
          per hinunter hinauf zwischen bis  durch hindurch hinber
          hoch runter rauf hinaus herein herauf herunter auer
          da dadurch  zu zur zum gegen durchs frs aus seit vom an am
          hinter ans am hinters  bers unters vors whrend)
        (zu zu)
        (det der die das den dem des ein eine einer eines einem einen
             einige einiges einigen kein keine keiner keinem keinen
             dies dieses diesem diesen dieser jenes jene jenem jener
             jede jeder jedes jedem jeden andere anderes anderen anderem
             anderer alle allen alles aller all beide beides beiden beidem
             weder noch viel viele vieles
             mancher manches manchem manchen manche
             solche solcher solches solchem solchen)
        (md werde wirst wird werden werdet 
            kann kannst knnen knnt knnte knntest 
            wrde wrdest wrden wrdet
            soll sollst sollen solltet solle
            mu mut mssen mt msse
            darf darfst drfen drft drfte drftet drftest drfe)
        (cc und aber oder weder noch da weil dadurch darum deshalb
            ohne da wegen denn jedoch aber trotz obwohl als ob
            bevor bis damit da desto je nachdem seitdem  )
        (wp wer was wann wo warum wieso weshalb wozu worauf worunter
            worber wonach woher wohin wem wen wessen welche welcher
            welches welchem welchen wie wovon wodurch)
        (pps mein meine meines meinem meinen meiner meins 
             dein deine deines deinem deinen deiner deins
             ihr ihre ihres ihrem ihren ihrer ihrs
             sein seine seines seinem seinen seiner seins
             euer eures eurem euren eurs
             unser unsres unserem unseren unsers) 
        (aux ist bin bist sind seid habe hast hat haben habt
             hatte httet httest httet htten)
	(punc "." "," ":" ";" "\"" "'" "(" "?" ")" "!")
	))

(provide 'de-pos)
